Subject: Cleaning hive.

From: [email-masked]
Date: 15 Mar 1995 01:04:17 GMT

Hi there,

A friend of mine just gave me a hive to use.  This is my first attempt at 
beekeeping and I'm curious about cleaning the hive.  The original occupants 
of this hive dissapeared.  I am not sure if it was to do with no attention
from the beekeeper or some parasite.  The hive has been vacant for about
3 years and has a lot of little tiny insects running around in it.  They are
maybe only 1 mm long.  They seem to have done some damage to the wood
foundation frames.

My questions are:  Is the hive salvageable?  Is it better to just replace 
the frames than bother with cleaning them?  Are these insects a problem to
the frames than bother with cleaning them?  Are these insects a problem to

Any suggestions or stories of your experiences would be greatly appreciated.
Thanks, 

Paul Cauthorn